<div class="press-module w-100">
    <div class="press-module-category">{{> @headline8}}</div>
    <div class="press-module-title">{{> @headline4}}</div>
    <div class="press-module-text">{{> @headline5}}</div>
</div>